html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, q, dl, dt, dd, form, label { margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5; font-size:13px; font-family:"Palatino Linotype","Book Antiqua",Palatino,serif; background:#444}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
.error{ color: #f00; padding: 0 4px 0 4px; font-weight: bold;}
a{color:#000}
a:hover{color:#F00}

.govde{width:970px; margin:0 auto; overflow:hidden; background:#f5f2ef; clear:both}
.kolon1,.kolon2,.kolon3,.kolon4{float:left; margin:0; margin-bottom:5px; overflow:hidden;}
.kolon1{width:170px;}
.kolon2{width:630px;}
.kolon3{width:800px;}
.kolon4{width:970px;}
.pad5{ padding:5px;}
.cfix:after,.govde:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow:hidden;}
.cfix, .govde {display: block}
.cls{ clear:both;}
.yok{ display:none}

#banner{ display:block; width:970px; height:100px; background:#500 url(https://www.icits2011.org/tema/banner.jpg)}
.banner1{ background-image:url(https://www.icits2011.org/tema/banner1.jpg)}
.banner2{ background-image:url(https://www.icits2011.org/tema/banner2.jpg)}
#links{ background:#333 url(https://www.icits2011.org/tema/links.gif); border-bottom:1px dotted #FFF; border-top:1px dotted #FFF; height:30px; text-align:right; }
#links a{ color:#DDD; border-left:1px dotted #FFF; display:inline-block; font-family:'BebasRegular',Arial,sans-serif; font-size:13px; height:30px; line-height:30px; padding-left:15px; padding-right:15px; text-decoration:none }
#links a:hover{ color:#FFF; text-decoration:underline}
.bordx{ border:none}
.grad{ height:700px}
#foot{ display:block; margin:10px 0 0 0; padding:10px 0 10px 170px; color:#777; background:#444}
#foot p{ padding: 0; margin: 0;}
#footdi{ color: #BBB; height:35px; background:#444; width: 100%; text-align: right; line-height: 2em;}
#footdi a{ color:#EEE}

#solmliste{ height: 700px; display: block; background:#e5e1dc;}
#solmliste ul{ list-style: none; margin:0; padding:0}
#solmliste li{ list-style: none; display: block; background: url(https://www.icits2011.org/tema/benek.gif) no-repeat; background-position: 5px 5px; margin:0 0  3px 0; padding-left: 18px;}
#solmliste ul li a{text-decoration: none; padding: 2px;}
#solmliste ul li a:hover{ color:#333; text-decoration: underline;}
#solmliste b{font-family:Calibri,"Trebuchet MS";font-size:12px;line-height:22px; padding-left: 22px;}

#cevat{ margin-top: 5px; display:block; width: 165px; height: 266px; background: url(https://www.icits2011.org/tema/cevat1.jpg) no-repeat;}
.addauthor,.uptolist,.finish{ cursor: pointer; display:block; width:145px; height:37px; background:url(https://www.icits2011.org/tema/add.png) no-repeat; text-decoration:none; color:#DDD; line-height:37px; margin:10px 0; text-align:center}
.uptolist{ background:url(https://www.icits2011.org/tema/up.png)}
.finish{ background:url(https://www.icits2011.org/tema/bitti.png)}
.absregister{cursor: pointer; display:block; width:145px; height:37px; background:url(https://www.icits2011.org/tema/absregister.png) no-repeat; text-decoration:none; color:#DDD; line-height:37px; margin:10px 0; text-align:center}
.addauthor:hover,.uptolist:hover,.finish:hover,.absregister:hover{ color:#FFF; text-decoration:underline}

.abstract{background:#E3DCD2; border: 1px solid #C4B59F;  color: #000; padding: 10px; margin:10px}
.abstract p{ display:block}
.abstract b{ font-weight:bold}
.abstract span{ margin-top:20px; display:block}
.abstract a{ margin-right:5px}
.abstract .blu{ color:#00F; text-decoration:none}
.abstract .blu:hover{ text-decoration:underline}


.kutu {	background-color: #f0f0f0; 	margin: 5px auto; padding:5px}
.kutu .kcc{ border:5px; overflow: hidden; padding: 5px;}

.field{ background: #f0f0f0; margin-top: 10px;}
.field legend{background: #f0f0f0; color:#02537b; font-weight: bold; border:1px solid #ccc; margin-bottom: 10px;}

.hata,.tamam,.mesaj{ display:block; width:300px; padding:1px; margin:10px auto; overflow:hidden; margin-bottom:5px; background: #CCC;}
.hata .b,.tamam .b,.mesaj .b{ display:block; height:32px; width:32px; float:left; background:url(https://www.icits2011.org/tema/mesajlar.png); margin-right:5px}
.hata{border:1px solid #f00; color:#f00}
.tamam{ border:1px solid #666; }
.tamam .b{background-position:0px -32px}
.mesaj {border:1px solid #666;}
.mesaj .a{ display:block; height:20px; text-align:center; background:#003 url(https://www.icits2011.org/tema/gribord.gif); color:#fff}
.mesaj .b{background-position:0px -64px}


#yol{display:block}
#yol a{line-height:19px; font-size:12px; text-decoration:none; background:url(https://www.icits2011.org/tema/adresok.gif) no-repeat 0 8px; padding:4px 5px 4px 20px;}
#yol a.ana{ background-image:none; padding-left:7px}
#yol a:hover{text-decoration:underline;}

.pgn{margin:0px; padding:2px 0 0 0;text-align: center;font-size: 18px;	list-style:none;width:100%;	}
.pgn li{display:block;float:left;width:27px;height:27px;}
.pgn a, .pgn a:visited{	border: 1px solid #c5d4f1;text-decoration: none; color: #03397c;
margin-right:2px; padding:1px 3px 1px 3px;}
.pgn a:hover{color: #000;background-color: #FFFF80;}
.pgn a.aktifsayfa, .pgn a.aktifsayfa:hover{	background-color: #0058c3;color: #fff;cursor: default;}
.pgn a.linkiptal, .pgn a.linkiptal:hover{display:none;}

.buton{display: block;width: 86px;height: 37px;line-height: 36px;text-align: center;background:#555 url(https://www.icits2011.org/tema/buton.png);color: #fff;text-decoration: none;cursor: pointer; border:0}
.itext{ border: 1px solid #555; width: 200px;}
.iitext{ border: 1px solid #555; width: 400px;}
.iselect{border: 1px solid #555; width: 300px;}
.noedit{border: 1px solid #555; width: 400px;}
textarea{ border: 1px solid #555;}
.iyazi{ color: #666; margin-bottom: 7px; display: block;}

.listetablo {width:100%; border:1px solid #0964b5; margin-top: 5px;}
.listetablo td{ padding:3px; border-bottom: 1px solid #BBB;}
.listetablo a{line-height:25px;}
.listetepe {height:22px; line-height:20px; background:#0964b5 url(https://www.icits2011.org/tema/mavigrad.gif); color: #fff; font-weight: bold;}
.listetablo .ak1{ background:#EEE;}
.listetablo .ak2{background:#FFF; color:#555}

.listetablo a{padding: 5px 5px;}
.listetablo .bayan ,.listetablo .bay, .listetablo .detay ,.listetablo .ayar ,.listetablo .sil ,.listetablo .edit ,.listetablo .iptal,.listetablo .pdf ,.listetablo .ekle,.listetablo .onayla,.listetablo .mercek,.listetablo .email {background:url(https://www.icits2011.org/tema/kontrolikon.png) no-repeat; padding-left:27px;}
.listetablo a:hover{ color:#F00}
.listetablo .edit{background-position:0 0;}
.listetablo .sil{background-position:0 -30px;}
.listetablo .onayla{background-position:0 -60px;}
.listetablo .bay{background-position:0 -90px;}
.listetablo .bayan{background-position:0 -120px;}
.listetablo .ayar{background-position: 0 -150px;}
.listetablo .iptal{background-position:0 -180px;}
.listetablo .soru{background-position:0 -210px;}
.listetablo .pdf{background-position:0 -235px;}
.listetablo .mercek{background-position:0 -260px;}
.listetablo .email{background-position:0 -285px;}
.listetablo .ekle{ background-position: 0 -310px;}

.jloading{ display:block; width:16px; height:16px; background:url(https://www.icits2011.org/tema/ajax.gif) no-repeat}

.loginform{ display:block; width:250px; margin:5px auto 0 auto; overflow:hidden}
.loginform div{ display:block; height:25px; margin-bottom:4px}
.loginform label{ display:block; width:70px; float:left}
.loginform input{ border:1px solid #555}
.loginform #nick,.loginform #pass{width:100px}
.loginform #buton{ margin-left:80px; display:block; cursor:pointer; background:url(https://www.icits2011.org/tema/loginbuton.png); border:0; height:31px; width:99px; line-height: 31px;}
.loginform a{ text-decoration:none; margin-left: 15px;}
.loginform .mtn{ margin-top: 10px;}
.loginform a:hover{ text-decoration:underline}
.loginform #hatirla{ margin-left:70px;}
.loginform span{ display: block;width: 120px; float: left; height: 24px;}

.necm{ display:block; width:50px; height:25px; background:url(https://www.icits2011.org/tema/webdesign.gif) no-repeat}
.necm:hover{ background-position:0 -25px}
.necm i{ display:none}
